### Function

# Gimp brushes_refresh

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_brushes_refresh (
      void
    )

#### Description [src]

Refresh current brushes. This function always succeeds.

This procedure retrieves all brushes currently in the user’s brush path and updates the brush dialogs accordingly.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE on success.